CtxTools 1.3.5
wiki: http://contextgarden.net | mail: ntg-context@ntg.nl | website: http://www.pragma-ade.nl

# Command line options

flag | value | description
--- | --- | ---
--touchcontextfile |  | update context version
--contextversion |  | report context version
--jeditinterface |  | generate jedit syntax files [--pipe]
--bbeditinterface |  | generate bbedit syntax files [--pipe]
--sciteinterface |  | generate scite syntax files [--pipe]
--rawinterface |  | generate raw syntax files [--pipe]
--translateinterface |  | generate interface files (xml) [nl de ..]
--purgefiles |  | remove temporary files [--all --recurse] [basename]
--documentation generate documentation [--type | ] | [filename]
--filterpages' |  | ) # no help, hidden temporary feature
--dpxmapfiles |  | convert pdftex mapfiles to dvipdfmx [--force] [texmfroot]
--listentities |  | create doctype entity definition from enco-uc.tex
--brandfiles |  | add context copyright notice [--force]
--platformize |  | replace line-endings [--recurse --force] [pattern]
--dependencies analyze depedencies within context [--save --compact --filter | [macros|filenames] ] | [filename]
--updatecontext |  | download latest version and remake formats [--proxy]
--disarmutfbom |  | remove utf bom [--force]